» Ubuntu » パッケージ

Error

two or more packages specified (pidentd-des oneiric)